umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Uml::CmdBaseObjectCommand Member List

This is the complete list of members for Uml::CmdBaseObjectCommand, including all inherited members.

CmdBaseObjectCommand(UMLObject *object) | Uml::CmdBaseObjectCommand | explicit
m_object | Uml::CmdBaseObjectCommand | protected
m_objectId | Uml::CmdBaseObjectCommand | protected
object() | Uml::CmdBaseObjectCommand | protected
setObject(UMLObject *object) | Uml::CmdBaseObjectCommand | protected
~CmdBaseObjectCommand() | Uml::CmdBaseObjectCommand | virtual